/*
	Author	:	Julian Hayward
	Email		:	contact@royaltyfreephotosstore.com
	Website	:	http://royaltyfreephotosstore.com/
*/


* {
	border:1;
	margin:0;
	padding:0;
} 

/* general  color:#777; */
a {
	
	color:#0000ff;
	text-decoration:none;
}

a:hover {
	color:#333;
	text-decoration:none;
}

/* body */
body {
	background:#fafafa;
	color:#555;
	font:0.8em Arial, Helvetica, "bitstream vera sans", sans-serif;
}

/* header */
#header {
	border-bottom:1px solid #999;
	height:80px;
	margin:0 auto;
	width:751px;
}
#header h1 {
	color:#888;
	font-size:300%;
	letter-spacing:-3px;
	text-align:right;
	padding:5px;
	margin-bottom:-20px;
}
#header h2 {
	color:#CCC;
	font-size:200%;
	letter-spacing:-2px;
	text-align:right;
	padding:5px;
}

#login {
	text-align:left;
	padding:5px;
	width:750px;
	margin:0 auto;
}

/* navigation */
#navigation {
	background:#fafafa;
	border-right:1px solid #999;
	margin:0 auto;
	width:750px;
	height:40px;
	list-style:none;
}

#navigation li {
	border-left:1px solid #999;
	float:left;
	width:149px;
	list-style:none;
	border-bottom:1px solid #999;
}

/* color:#555; */
#navigation a {
	color:#0000ff;
	display:block;
	line-height:40px;
	text-align:center;
	text-decoration:none;
}
#navigation a:hover {
	background:#e3e3e3;
	color:#555;
}


#navigation .active {
	background:#e3e3e3;
	color:#777;
}
 
/* content */
#content {
	height:auto;
	margin:0 auto;
	padding:0 0 20px;
	width:751px;
}

#content h1 {
	/*border-bottom:1px dashed #999;*/
	font-size:1.8em;
	padding:10px 0 0;
}
#content p {
	padding:10px 10px 0;
}

/* footer  border-top:1px solid #999; */
#footer {
	border-top:1px solid #999; 
	height:50px;
	margin:0 auto;
	padding:10px;
	text-align:center;
	width:751px;
}

/* Added by Larry Ullman: */
.error {
	font-weight: bold;
	color: #C00
}

#theme
{
  float:left;
  width:145px;
 /* border-right:1px solid #999; */
   -moz-border-radius: 5px; 
   -webkit-border-radius: 5px;
   border-radius: 5px;
   border: 1px solid #999; 
  padding: 2px;

}
#theme2
{
  float:left;
  width:145px;
  border: 1px solid #999; 
  padding: 2px;
/*  border-left:1px solid #999; */
  -moz-border-radius: 5px; 
  -webkit-border-radius: 5px; 
  border-radius: 5px;


}



#theme h3
{
	background:#e3e3e3;
}

#theme2 h3
{
	background:#e3e3e3;
}

#themep
{
  float:left;
  width:178px;
  padding:0 0 0 2px;
  text-align:center;
 /*border-right:1px solid #999;
 border-left:1px solid #999;
 border-top:1px solid #999; */
 
 /*-moz-border-radius: 5px; 
   -webkit-border-radius: 5px; 
   border: 1px solid #999; 
  padding: 2px;*/
}


#pagecontent
{
  float:left;
  width:590px;
    
 /* background-color: #ccc; */
  -moz-border-radius: 5px; 
  -webkit-border-radius: 5px;
  border-radius: 5px; 
  border: 1px solid #999; 
  padding: 2px;
}

#pagecontent li {
	list-style-position: inside;
	list-style-type: square;
}

#pagecontent2
{
  margin:0 auto;
  width:590px;
    
 /* background-color: #ccc; */
  -moz-border-radius: 5px; 
  -webkit-border-radius: 5px;
  border-radius: 5px; 
  border: 1px solid #999; 
  padding: 2px;
}

#pagecontent2 li {
	list-style-position: inside;
	list-style-type: square;
}

.clear
{
 clear:both;
 /*border-bottom:1px solid #999;*/

}

#pictureleft
{
float:left;
width: 33%;
padding-left: 5px;
}

.pictureleft
{
float:left;
width: 33%;
padding-left: 5px;
}

#picturemiddle
{
#margin:0 auto;
width: 30%;
margin: 0;
margin-right:auto;
margin-left:auto;
padding: 0px;
}

#pictureright
{
float:right;
width: 33%;
text-align:right;
padding-right: 5px;
vertical-align: top;

}

#search
{
  float:right;
  width:538px;
  text-align:right;
  /* border-bottom:1px solid #999; */
  
}

#theheader
{
  float:left;
  */width:300px;*/
  padding:0 0 0 4px;
  text-align:left;
 
}

